extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/accordion-item/accordion-item
include /blocks/link-item/link-item
include /blocks/consultation-item/consultation-item
include /blocks/consultation-categories/consultation-categories
include /blocks/consultation-question/consultation-question
include /blocks/consultation-doctor/consultation-doctor
include /blocks/consultation-additional/consultation-additional
include /blocks/consultation-similar/consultation-similar

block head
  -
    const pageTitle = ``
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'consultation'
  include /data/header
  include /data/home
  include /data/consultation
  include /data/footer
block content
  +breadcrumbs({ parents: [ 'Главная', 'Пациентам', 'Консультация', 'Простатит' ], current: 'Связана ли прививка Sputnik V с гемоспермией?' })
  +pageSection({ tag: 'section' })
    h1 Связана ли прививка Sputnik V с гемоспермией?
  +pageSection({ tag: 'section', noPadding:'top', noContent:true }): +grid.content
    +cell({ m:8 })
      +pageSubsection
        +consultationQuestion
          +consultationDoctor.consultation-question__doctor
          +consultationAdditional
      +pageSubsection
        h2 Похожие вопросы
        +grid.page-subsection 
          each item in consultationSimilar
            +consultationSimilar(item)(class= cell({ xs:12 })) 

      +blockMarked.page-subsection
        h2 Есть вопрос?
        .page-subsection
          p Задайте вопрос на сайте врачам нашей клиники.
          p Если у вас срочный вопрос, звоните: #[a(href='tel:+74952041494') +7 (495) 204-14-94]
          p Работаем ежедневно с 9:00 до 21:00
          +grid({ justify: 'center' }).par
            a(href='/consultation--ask.html' class= cell({ l:6, m:9, s:8, xs: 12 })).button Задать вопрос урологу
    +cell({ m:4 })
      +consultationCategories(consultationCategories)

  +pageSection({ tag: 'section', noPadding:'top' })
    h2 Запишитесь на прием сегодня
    +pageSubsection.block-marked#callback-form
      p Администратор свяжется с вами для уточнения даты и времени.
      +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form.par
        +formInput({type: 'text', name: 'name', placeholder: 'Имя', required: true, label: '<strong>Имя *</strong>' })(class= cell({ m:4, s:6 })).form__input
        +formInput({type: 'tel', name: 'tel', placeholder: '+7 (9__) ___-__-__', required: true, label: '<strong>Телефон *</strong>' })(class= cell({ m:4, s:6 })).form__input
        button(type='submit' class= cell({ m:4, s:6, xs:8 })).button.form__submit Отправить
        +formInput({type:'checkbox', required: true, checked: true, label: ['Отправляя эту форму, вы соглашаетесь с условиями ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Обработки персональных данных.'}]})(class= cell()).form__agreement
